Bug 169494 - [MAINTAINER] mail/pear-Mail_Mime: update to 1.8.5,2
Summary: [MAINTAINER] mail/pear-Mail_Mime: update to 1.8.5,2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-27 19:30 UTC by joehorn
Modified: 2012-08-05 05:40 UTC (History)
0 users

See Also:


Attachments
pear-Mail_Mime-1.8.5,2.patch (838 bytes, patch)
2012-06-27 19:30 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2012-06-27 19:30:12 UTC
- Update to 1.8.5,2

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-06-27 19:30:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 joehorn 2012-07-31 18:52:19 UTC
This PR had been sent over 1 month.
Comment 3 dfilter service freebsd_committer 2012-08-05 05:34:33 UTC
Author: miwi
Date: Sun Aug  5 04:34:22 2012
New Revision: 302044
URL: http://svn.freebsd.org/changeset/ports/302044

Log:
  - Update to 1.8.5
  
  PR:		169494
  Submitted by:	Joe Horn <joehorn@gmail.com> (maintainer)

Modified:
  head/mail/pear-Mail_Mime/Makefile
  head/mail/pear-Mail_Mime/distinfo

Modified: head/mail/pear-Mail_Mime/Makefile
==============================================================================
--- head/mail/pear-Mail_Mime/Makefile	Sun Aug  5 02:51:34 2012	(r302043)
+++ head/mail/pear-Mail_Mime/Makefile	Sun Aug  5 04:34:22 2012	(r302044)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	Mail_Mime
-PORTVERSION=	1.8.4
+PORTVERSION=	1.8.5
 PORTEPOCH=	2
 CATEGORIES=	mail www pear
 

Modified: head/mail/pear-Mail_Mime/distinfo
==============================================================================
--- head/mail/pear-Mail_Mime/distinfo	Sun Aug  5 02:51:34 2012	(r302043)
+++ head/mail/pear-Mail_Mime/distinfo	Sun Aug  5 04:34:22 2012	(r302044)
@@ -1,2 +1,2 @@
-SHA256 (PEAR/Mail_Mime-1.8.4.tgz) = 98039201fc6e20e473ca2eb06031cd8cd5af2791bbfa3ea3d9cf13c494604d28
-SIZE (PEAR/Mail_Mime-1.8.4.tgz) = 31117
+SHA256 (PEAR/Mail_Mime-1.8.5.tgz) = 11cd7ed93cde927ed34a3c5dc03d38ecefe3fb9bfbc3e42f9d0b3064a505d7df
+SIZE (PEAR/Mail_Mime-1.8.5.tgz) = 31437
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2012-08-05 05:34:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!